AnsweredAssumed Answered

Unable to locate the LMS's API Implementation

Question asked by 1155078975 on Feb 29, 2016
Latest reply on May 11, 2017 by tp36301

I am using SCORM 2004 4th edition to develop a content package (SCORM). When I call the function of "doInitialize()", it shows the error: "Unable to locate the LMS's API Implementation" (i.e. it failed to initialize LMS adapter). Therefore, what should I do to solve the problem?

Outcomes